src-git-full base https://github.com/openwrt/openwrt.git^a65ca44cb7a3e6fbb43b230c7c5a0684d88bae8b
src-git packages https://github.com/openwrt/packages.git^f4a0ee01e0371ff1d8e28c333ac10d6af4a0cc45
src-git luci https://github.com/openwrt/luci.git^b47fce0d32c9d693bc7d7120a609437a527efb8f
src-git routing https://github.com/openwrt/routing.git^d8f9eab170bb63024596c4133c04a84a7aa8a454
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
